Cyberduck Mountain Duck CLI

#4070 closed enhancement (wontfix)

Creating and managing private distributions

Reported by: dkocher Owned by: dkocher
Priority: low Milestone:
Component: cloudfront Version: 3.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Amazon has just announced a new "private content" feature for their CloudFront content distribution service:

This feature allows you to control access to S3 objects you distribute through CloudFront by making them available only through specific distributions, or by requiring the use of signed URLs that you generate and provide to privileged users.

Change History (5)

comment:1 Changed on Jan 8, 2010 at 1:52:33 PM by dkocher

Possible dependant on #3191.

comment:2 Changed on Jan 14, 2010 at 5:55:19 PM by dkocher

  • Type changed from defect to enhancement

comment:3 Changed on Jan 5, 2011 at 7:37:34 PM by dkocher

  • Priority changed from normal to low

comment:4 Changed on Sep 25, 2013 at 12:35:27 PM by dkocher

  • Component changed from s3 to cloudfront

comment:5 Changed on Aug 26, 2014 at 9:37:07 AM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software